rules_version = '2';
service cloud.firestore {
  match /databases/{database}/documents {
    match /{document=**} {
      allow read, write, delete: if
          request.time < timestamp.date(2021, 3, 30);
    }
  }
}